#ifndef CONSTANTS_H
#define CONSTANTS_H

const double default_window_width = 1000;
const double default_window_height = 648;

const double default_pixels_in_11_pt = 13;
const double default_pixels_in_10_pt = 12;
const double default_pixels_in_9_pt = 11;
const double default_pixels_in_8_pt = 9;

// Defined and should be updated only by MainWindow!!!
extern double window_height;
extern double window_width;

extern int pixels_in_11_pt;
extern int pixels_in_10_pt;
extern int pixels_in_9_pt;
extern int pixels_in_8_pt;

#endif // CONSTANTS_H
