#ifndef HELPWIDGET_H
#define HELPWIDGET_H

#include <QWidget>
#include <QSettings>

class PatchDownloader;
class LotroDatManager;

namespace Ui {
class HelpWidget;
}

class HelpWidget : public QWidget
{
    Q_OBJECT

public:
    explicit HelpWidget(QSettings* settings, PatchDownloader* patch_downloader, LotroDatManager* lotro_dat_manager, QWidget *parent = 0);
    ~HelpWidget();

private:
    QSettings* app_settings;
    PatchDownloader* patch_updater;
    LotroDatManager* lotro_manager;

    Ui::HelpWidget *ui;
};

#endif // HELPWIDGET_H
