#ifndef RUSIFICATIONWIDGET_H
#define RUSIFICATIONWIDGET_H

#include <QWidget>
#include <QTimer>
#include <QSettings>

namespace Ui {
class RusificationWidget;
}

class PatchDownloader;
class LotroDatManager;

class RusificationWidget : public QWidget
{
    Q_OBJECT

public:
    explicit RusificationWidget(QSettings* settings, PatchDownloader* patch_downloader, LotroDatManager* lotro_dat_manager, QWidget *parent = 0);

    ~RusificationWidget();


private:
    QSettings* app_settings;
    PatchDownloader* patch_updater;
    LotroDatManager* lotro_manager;

    Ui::RusificationWidget *ui;
};

#endif // RUSIFICATIONWIDGET_H
